// JavaScript Document

function check(sendmailform)
{
if(document.sendmailform.Name.value=="" || document.sendmailform.Name.value=="Name")
{
	alert("Name cannot be empty.");
	document.sendmailform.Name.focus();
	return false;
}
else if(document.sendmailform.Mail.value=="" || document.sendmailform.Mail.value=="Email")
{
alert("E-mail cannot be empty.")
document.sendmailform.Mail.focus();
return false;
}
else if(document.sendmailform.Comments.value=="" || document.sendmailform.Comments.value=="Message")
{
alert("Message cannot be empty.")
document.sendmailform.Comments.focus();
return false;
}

else if(document.sendmailform.Name.value.length<2)
{
	
		alert(" Name is too short.");
		document.sendmailform.Name.focus();
		return false;
}
else if(document.sendmailform.Comments.value.length<5)
{
		alert(" Message is too short.");
		document.sendmailform.Comments.focus();
		return false;
}
else  
{
document.sendmailform.submit();
}
}